-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

F

Name | Kind | Description
fatal_error | operation | internal, do NOT use it
findClassCmd | attribute |
findModule | operation | returns a sub package of the current one having the IDL module 'n' (including the current one), else 0/null
findModuleCmd | attribute |
findNamespace | operation | returns a sub package of the current one having the c++ namespace 'n' (including the current one), else 0/null
findNamespaceCmd | attribute |
findPackage | operation | returns a sub package of the current one having the Java package 'n' (including the current one), else 0/null
findPackageCmd | attribute |
firstSetCmd | attribute | just a mark
flush | operation | internal, do NOT use it
formals | operation | returns (a copy of) the formals list
formalsCmd | attribute |